body {
    font-family: Arial, sans-serif;
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f9f8c1;
}

h1 {
    font-family: montserrat;
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    margin-top: 10px;
}

input[type="submit"], #captureButton {
    margin-top: 20px;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

#captureButton {
    background-color: #008CBA;
}

#videoContainer {
    margin-top: 20px;
    text-align: center;
}

#video {
    border: 2px solid #ddd;
}
